_meta:
  version: '1.0'
  entity_type: block_content
  uuid: f4aee9f5-74e9-4a5f-9840-cc372c981d00
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Forget the complexity of coding!'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726586783
  body:
    -
      value: '<h2>Forget the complexity of coding!</h2><p class="lead">Sobki allows you to harness the power of Drupal with no code! The goal of Sobki is to be accessible to everyone, enabling you to create websites without needing in-depth coding expertise. How does Sobki make this possible? Through preconfigured blocks, a well-designed user experience, and intuitive editing that ensures optimized and efficient content management.</p>'
      format: full_html
      summary: ''
